/* 头部 */

a {
    transition: all .3s;
}

.clear {
    clear: both;
    height: 0px;
    line-height: 0px;
    font-size: 0px
}

.wp-header {
    width: 100%;
    height: 120px;
    background:url("bg-top.png") #63065f;
    transition: all .3s
}

.wp-inner {
    width: 1200px;
    margin: 0px auto;
    height: 100%;
    position: relative;
}

.logo-panel {
    float: left;
    padding-top: 20px;
}

.logo a {
    display: block;
    position: relative;
    overflow: hidden
}

.logo img {
    width: 100%;
    position: relative;
    z-index: 100
}

.nav {
    width: 100%;
    height: 50px;
    border-top: 2px solid #540250;
    background: #73116f;
}

.nav_pc {
    width: 1200px;
    margin: auto;
}

.nav ul li {
    float: left;
    width: 130px !important;
    height: 50px;
    transition: all .3s
}

.s1 {
    line-height: 50px;
    display: block;
    text-align: center;
    font-size: 16px;
    color: #fff;
    transition: all .3s
}

.s1:hover {
    background: #63065f;
}

.nav_li:hover .s2{
    display:block;
}

.s2 {
    display: none;
    width: 133px;
    position: absolute;
    top: 170px;
    z-index: 100;
}

.s1:hover .mad2{
    display: block;
}

.s3 {
    width: 100%;
    line-height: 50px;
    border: 1px solid #fff;
    border-top: none;
}

.s3 a {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    display: inline-block;
    /* height: 50px; */
    /* line-height: 50px; */
    width: 100%;
    transition: all .5s;
    text-align: center;
    background: #63065f;
    border-top: 1px solid #fff;
}

.s3 a:hover {
    background: #73116f;
}

.mad6 .s3 {
    text-align: center;
}
/* 检索开始 */
.search-panel {
    float: right;
    clear: right;
    width: 14%;
    margin-right: 75px;
    margin-top: 45px;
    position: relative;
}

.searchbtn {
    width: 38px;
    height: 28px;
    border: 0;
    outline: 0;
    background: url(/DFS/template/1322/images/fdj.png) no-repeat center;
    position: absolute;
    right: 5px;
    top: 0px;
    z-index: 120;
    cursor: pointer;
}

.search-window {
    width: 45px;
    background-color: transparent;
    overflow: hidden;
    position: absolute;
    right: 4px;
    top: 0px;
    z-index: 100;
}

/*#72596C*/
.wp-search {
    position: relative;
}

.wp-search form {
    display: block;
}

.wp-search .search-input {
    margin-left: 10px;
    margin-right: 45px;
}

.wp-search .search-input input.search-title {
    width: 100%;
    height: 18px;
    line-height: 18px;
    border: 0;
    outline: 0;
    background: #63065f;
    color: #fff;
    font-size: 14px;
    border-radius: 25px;
    padding: 5px 0px 5px 10px;
}

.wp-search .search-btn {
    width: 40px;
    height: 28px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -14px;
}

.wp-search .search-btn input.search-submit {
    width: 100%;
    height: 28px;
    border: 0;
    outline: 0;
    background: url(fdj.png) no-repeat center;
    cursor: pointer;
}
.search-btn{
    position: absolute;
    top: 0px;
    right: -5px;
}

/* 检索结束 */
/* 底部 */
.footer{
    width: 100%;
    background: #63065f;
    height: 50px;
}
.footer_main{
    width: 1060px;
    margin: auto;
}
.s6{
    display: block;
    line-height: 50px;
    color: #aa71a8;
    font-size: 14px;
}
.s6 a{
    color: #aa71a8;
}
.s7{
    display: block;
    width: 70px;
    text-align: center;
}
.b3{
    font-size: 14px;
    color: #aa71a8;
}
span.c1 {
    float: left;
}